Comment 6 for bug 1467589

@Ivan, also, we won't be 'removing' v1 support for cinder in OSC. We will default to v2, but we plan on keeping support for older APIs.